601,100
562,"NULL"
586,
585,
564,
565,"cXoa=kLk>P:UBrPv:FW]8Wznw`HFYFKokca^?oNp;Cf[LL@Ov\23]nS21<vdTHKuzcvw?wWaq`L:n@PO2[wU1Uqh;dEt8<g=qSE82ca[9QDAT@:AdK;di]H9PSydiy\BdYwwMlC?F\=irJ_jte_nPQkS1fQX6jVV<=<sNzFm;ciW:dwMaFchG`7hUflQMorZT6xRjgR6"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,0
578,0
579,0
580,0
581,0
582,0
572,31

#****Begin: Generated Statements***
#****End: Generated Statements****

##upate date format in }ElementAttributes_}sm_versions@PlanNames
planDim ='}sm_plans';
planCount = DIMSIZ(planDim);
planIndex = 1;
while (planIndex <= planCount);
planName= DIMNM(planDim, planIndex);
planAttrCube='}ElementAttributes_}sm_versions@' | planName;

versionDim='}sm_versions@' | planName;
versionCount =DIMSIZ(versionDim);
versionIndex =1;
while (versionIndex <= versionCount);
versionName =DIMNM(versionDim, versionIndex);
startDate = CellGetS(planAttrCube, versionName, 'Start Date');
dueDate = CellGetS(planAttrCube, versionName, 'Due Date');
if (LONG(startDate)=8);
startDate = '20' | startDate;
CellPutS(startDate, planAttrCube, versionName, 'Start Date');
endif;
if (LONG(dueDate)=8);
dueDate='20' | dueDate;
CellPutS(dueDate, planAttrCube, versionName, 'Due Date');
endif;
versionIndex = versionIndex +1 ;
end;
planIndex = planIndex +1;
end;
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,3

#****Begin: Generated Statements***
#****End: Generated Statements****
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
1217,1
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,0
918,0
919,0
920,0
921,""
922,""
923,0
924,""
925,""
926,""
927,""
